<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guidelineOne"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.0" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guidelineTwo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.20" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guidelineThree"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.40" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guidelineFour"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.60" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guidelineFive"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.80" />
    <TextView
        android:id="@+id/txt_no"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:visibility="gone"
        android:text="1"
        android:textColor="@android:color/white"
        app:layout_constraintEnd_toStartOf="@+id/guidelineOne"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/txt_date"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="2012-05-06"
        android:textColor="@android:color/white"
        app:layout_constraintEnd_toStartOf="@+id/guidelineTwo"
        app:layout_constraintStart_toStartOf="@+id/guidelineOne"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/txt_remark"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="Remark"
        android:textColor="@android:color/white"
        app:layout_constraintEnd_toStartOf="@+id/guidelineThree"
        app:layout_constraintStart_toStartOf="@+id/guidelineTwo"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/txt_trun_over"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="Trun Over"
        android:textColor="@android:color/white"
        app:layout_constraintEnd_toStartOf="@+id/guidelineFour"
        app:layout_constraintStart_toStartOf="@+id/guidelineThree"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/txt_amount"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="Amount"
        android:textColor="@android:color/white"
        app:layout_constraintEnd_toStartOf="@+id/guidelineFive"
        app:layout_constraintStart_toStartOf="@+id/guidelineFour"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/txt_amount_win"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="Amount Win"
        android:textColor="@android:color/white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@+id/guidelineFive"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/color_white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/txt_no" />
</androidx.constraintlayout.widget.ConstraintLayout>